.PHONY: all update 
SHELL := bash
 .SHELLFLAGS := -eu -o pipefail -c

SOURCES := $(wildcard lists/*/README.md)

all: update render

update:
	bash awesome-awesomeness/update.sh

render: clean $(SOURCES)
	bash create_output.sh 2>errors.txt

clean:
	rm -rf html terminal readmes
